QCAT - Task #1668

Invalid coordinates
09 Mar 2017 15:49 - Lukas Vonlanthen

Status: Closed Start date: 09 Mar 2017
Priority: Normal Due date:

Assignee: Mathias Gurtner % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Another one causing problems:
[602 | A_PHI007]: 161.45, 121.0833

The following have been corrected:

406 | A_ZIMOO1en

Coordinates of object [449 | A_UGAO012en] are not valid: [0219182', '9896098']
Coordinates of object [450 | A_UGAO013en] are not valid: ['9889930', '0216724"]
Coordinates of object [632 | A_TAJ059en] are not valid: ['38015239', '70035130']
Coordinates of object [104 | A_NIG007fr] are not valid: ['14196', '5.918]
Coordinates of object [487 | A_TANOO6en] are not valid: ['9729797', '36229512']
Coordinates of object [593 | A_ICE002en] are not valid: ['6393645', '2008599']

History

#1 - 16 Mar 2017 15:44 - Lukas Vonlanthen

Another one with invalid coordinates:
406 | A_ZIMOO1en

#2 - 16 Mar 2017 15:44 - Lukas Vonlanthen

- Description updated

#3 - 23 Mar 2017 09:08 - Lukas Vonlanthen

- Description updated

#4 - 20 Apr 2017 08:29 - Lukas Vonlanthen
OK now

#5 - 20 Apr 2017 11:07 - Lukas Vonlanthen

- Status changed from New to Closed

#6 - 20 Apr 2017 15:25 - Lukas Vonlanthen

- Status changed from Closed to New

Unfortunately, | have to reopen this issue:

e Coordinates of object [593 | A_ICE002en] are not valid: ['6393645', '0']

e Coordinates of object [449 | A_UGAO012en] are not valid: [[0219182', '9896098"]

#7 - 24 Apr 2017 13:51 - Lukas Vonlanthen

- Status changed from New to Closed

Solved by Mats.

26 Mar 2025
